<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools">

    <LinearLayout
        android:id="@+id/layout_tool"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/tool"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="@color/verdnatura_black"
            android:visibility="visible"
            tool:visibility="visible"

            >

            <ImageView
                android:id="@+id/imageViewMenu"
                android:layout_width="wrap_content"
                android:layout_height="?android:attr/actionBarSize"
                android:visibility="gone"
                app:srcCompat="@drawable/ic_vn_logo_negativo_app_warehouse"
                android:contentDescription="@string/title"/>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"

                >

                <ImageView
                    android:id="@+id/backButton"
                    android:layout_width="20dp"
                    android:layout_height="match_parent"
                    android:layout_marginStart="@dimen/layout_margin_min"
                    android:scaleType="center"
                    android:src="@drawable/ic_chevron_left"
                    android:visibility="visible"
                    android:contentDescription="@string/back"

                    />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="@dimen/default_layout_margin"
                    android:padding="@dimen/layout_margin_min">

                    <TextView
                        android:id="@+id/toolbar_title"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center|center_vertical"
                        android:maxLines="1"
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/h6"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/toolbar_subtitle"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_gravity="end"
                        android:layout_marginStart="@dimen/layout_margin_min"
                        android:gravity="center_vertical"
                        android:maxLines="1"
                        android:text=""
                        android:textColor="@color/verdnatura_white"
                        android:textSize="@dimen/h6"
                        android:visibility="invisible"
                        app:autoSizeMaxTextSize="100sp"
                        app:autoSizeMinTextSize="12sp"
                        app:autoSizeTextType="uniform"
                        tool:text="10/20"
                        tool:visibility="visible" />


                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/toolbar_icons"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/layout_margin_min"
                        tool:listitem="@layout/item_toolbar_row"
                        tool:visibility="visible" />

                    <androidx.appcompat.widget.SwitchCompat
                        android:id="@+id/switchButton"
                        android:layout_width="50dp"
                        android:layout_height="match_parent"
                        android:visibility="gone"
                        tool:visibility="visible" />

                </LinearLayout>


            </RelativeLayout>


        </androidx.appcompat.widget.LinearLayoutCompat>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_white" />

    </LinearLayout>
</layout>